/*
.header {

    width: 970px;
    height: 120px;
    margin: 0 auto;

}

.header .logo {

    float: left;
    width: 500px;
    height: 100%;
    background: url(../img/logo.png) center no-repeat;

}*/

.main {
    height: 670px;
    min-width: 970px;
}

.gap{
	height:100px;
}
.login-form {
	margin:0 auto;
    width: 360px;
	height: 300px;
    margin-top: 10px;
    background: #fff;
    box-shadow: 0 0 2px #ececec;
    font-family: "Microsoft Yahei";
}

.login-form .scan-login {
    padding-top: 30px;
    text-align: center;
    position: relative;
}

.login-form .scan-login .open-app em {
    color: #f60;
}
em, i {
    font-style: normal;
}
.login-form .scan-login .scan-box {
    height: 156px;
    padding: 20px 34px 0;
    position: relative;
    margin-bottom: 17px;
}

.login-form .scan-login .open-app {
    margin-bottom: 7px;
    text-align: center;
}
.login-form .scan-login .open-app i {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 10px;
    background: url(../img/sprite.png?v=1541648459319) -164px -67px no-repeat;
    vertical-align: -3px;
    *vertical-align: 0;
}
.login-form .free-reg {
    text-align: center;
    margin: 12px 0 35px;
}

















